GTM-MML4VXJ
Skip to main content

FUJITSU セキュリティソリューション IT Policy N@vi 動作環境

IT Policy N@viをご利用頂くために必要なハードウェアやソフトウェアの情報を記載しております。


管理対象機器

オプションコンソール・C/Sコンソール

管理者向けダッシュボード

ネットワーク要件


注意事項
 
 本ページに記載しております IT Policy N@vi 動作環境OSにつきましては、OS提供元がサポートを終了した時点で、IT Policy N@vi のサポートも終了する ものとします。
 また、サポート終了後のOS固有の問題、ならびにOS固有の問題に起因して発生するIT Policy N@viの不具合等につきましては、対応いたしかねますのでご了承ください。
 
 その他ご利用のOSによりましては、いくつかの制限事項がございます。下記リンクより、「IT Policy N@vi ご利用に際しての制限事項/留意事項について」を事前にご確認ください。
 
  「IT Policy N@vi ご利用に際しての制限事項/留意事項について(重要)」 (765 KB)
 

管理対象機器:Windows

サポートOS

サポートOS
Windows® 7 Home Premium (32/64bit) (注1) Service Pack1
Professional (32/64bit) Service Pack1
Enterprise (32/64bit) Service Pack1
Ultimate (32/64bit) (注1) Service Pack1
Windows® 8.1 (32/64bit) Service Pack無し
Pro (32/64bit) Service Pack無し
Pro with Media Center x64 Service Pack無し
Enterprise (32/64bit) Service Pack無し
Windows® 10 Home Service Pack無し
Home x64 Edition Service Pack無し
Pro Service Pack無し
Pro x64 Edition Service Pack無し
Enterprise Service Pack無し
Enterprise x64 Edition Service Pack無し
Education Service Pack無し
Education x64 Edition Service Pack無し
Windows Server® 2008 (注2) Standard(32/64bit) Service Pack2
Enterprise(32/64bit) Service Pack2
Windows Server® 2008 R2 (注2) Standard(64bit) Service Pack1
Enterprise(64bit) Service Pack1
Windows Server® 2012 (注2) Standard Service Pack無し
Datacenter Service Pack無し
Windows Server® 2012 R2 (注2) Standard Service Pack無し
Datacenter Service Pack無し
Windows Server® 2016 (注2) Standard Service Pack無し
Datacenter Service Pack無し
Windows Server® 2019 (注2) Standard Service Pack無し
Datacenter Service Pack無し

注意事項

  • 注1) Windows® 7 Home Premium、Windows® 7 Ultimateにおいては、IT Policy N@viの機能である「ソフトウェア自動更新」によるWindows®の更新プログラム適用は動作対象外となります。
  • 注2) ServerCore(デスクトップエクスペリエンスなし)、や Nano Server には対応していません。

ハードウェア要件

ハードウェア要件
CPU Windows® 7 (32bit) Core™ 2 Duo 1.6GHz相当以上
(Core™ 2 Duo 2.4GHz相当以上推奨)
Windows® 7 (64bit)
Core™ 2 Duo 2.4GHz相当以上
Windows® 8.1 (32bit) Core™ 2 Duo 1.6GHz相当以上
(Core™ 2 Duo 2.4GHz相当以上推奨)
Windows® 8.1 (64bit) Core™ 2 Duo 2.4GHz相当以上
Windows® 10 (32bit) Core™ 2 Duo 1.6GHz相当以上
(Core™ 2 Duo 2.4GHz相当以上推奨)
Windows® 10 (64bit) Core™ 2 Duo 2.4GHz相当以上
Windows Server® 2008(32bit) 2.4GHz以上の32ビット(x86)プロセッサ
Windows Server® 2008(64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2008 R2(64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2012(64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2012 R2(64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2016(64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2019(64bit) 2.4GHz以上の64ビット(x64)プロセッサ
メモリ Windows® 7 (32bit) 1.5GB以上
(2.0GB以上推奨)
Windows® 7 (64bit) 2.0GB以上
(3.0GB以上推奨)
Windows® 8.1 (32bit) 1.5GB以上
(2.0GB以上推奨)
Windows® 8.1 (64bit) 3.0GB以上
Windows® 10 (32bit) 1.5GB以上
(2.0GB以上推奨)
Windows® 10 (64bit) 3.0GB以上
Windows Server® 2008(32bit) 2.0GB以上
(3.0GB以上推奨)
Windows Server® 2008(64bit) 3.0GB以上
Windows Server® 2008 R2(64bit) 3.0GB以上
Windows Server® 2012(64bit) 3.0GB以上
Windows Server® 2012 R2(64bit) 3.0GB以上
Windows Server® 2016(64bit) 3.0GB以上
Windows Server® 2019(64bit) 3.0GB以上
ハードディスク容量 共通 300MB以上

注意事項

  • 注1) 上記のスペックは、IT Policy N@viとOSの動作のみを保証するスペックです。別途アプリケーションを導入される場合は、必要に応じてハードウェア(メモリ、ハードディスク等)を追加してください。

ソフトウェア要件

以下のいずれかの製品が必須となります。IT Policy N@viをインストールする前に、事前にインストールしてください。

  • Microsoft® .NET Framework 3.0 Service Pack 1 または Service Pack 2
  • Microsoft® .NET Framework 3.5 または Service Pack 1

注意事項

  • IT Policy N@viを64bitOSへインストールする場合であっても、32bit版「.NET Framework」が必要となります。

管理対象機器:Android

サポートOS

サポートOS
Android OS 3.x
4.x
5.x
6.x
7.x
8.x
9.x

注意事項

  • 利用制限機能の一部が Android 4.2以降で利用できません。
  • 紛失対策機能の一部が Android 5.0以降で利用できません。
  • ログ取得機能の一部が Android 5.0以降で利用できません。

OSバージョン毎の機能利用可否につきましては、下記「IT Policy N@vi Androidクライアント機能一覧」をご確認ください。 

「IT Policy N@vi Androidクライアント機能一覧」 (606 KB)

動作検証済み機種

動作検証済みのAndroid端末(スマートフォン・タブレット)は以下の通りです。(2019年1月16日時点)
その他のスマートフォン・タブレットに関しましてはお問い合わせください。

なお、動作検証は一覧に記載されたOSバージョンにて実施しております。記載のOSよりも新しいバージョンのOSが通信キャリアより提供されており、新しいバージョンのOSを適用した端末におきましては、検証結果が異なる場合がありますので、ご注意ください。

NTT docomo

メーカー名 名称
型名 Android OS
備考
富士通 ARROWS Tab LTE F-01D 3.2/4.0.3 -
ARROWS X F-10D 4.0.3 注1
ARROWS Me F-11D 4.0.3 注1
ARROWS X F-02E 4.1.2 注1、注9
ARROWS V F-04E 4.0.4 注1
ARROWS NX F-06E 4.2.2 注1
ARROWS NX F-01F 4.2.2 注1
ARROWS NX F-02G 4.4.4 注1
ARROWS NX F-05F 4.4.2 注1
ARROWS Tab F-02F 4.2.2 注9
ARROWS Tab F-03G 4.4.4 注9
ARROWS NX F-04G 5.0.2/6.0.1 注9、注12
F-04F F-04F 4.2.2 注1、注12
ARROWS Fit F-01H 5.1 注9
ARROWS NX F-02H 5.1 注9、注13
ARROWS SV F-03H 6.0.1 注14
ARROWS Be F-05J 7.1.1 注9
ARROWS NX F-01J 7.1.1 注9
ARROWS NX F-01K 7.1.1 注15
ARROWS NX F-01K 8.1 注15
ARROWS Be F-04K 8.1 注15
Optimus Optimus Pad L-06C 3.1 -
NEC MEDIAS X N-04E
4.1.2 注1、注9
サムソン GALAXY Tab 10.1 LTE SC-01D 3.2 注5、注6
GALAXY S Ⅱ SC-02C 4.03 注1
GALAXY Tab 7.0 Plus SC-02D 3.2 注8
GALAXY NEXUS SC-04D 4.0.2 -
GALAXY S Ⅲ SC-06D 4.0.4 -
GALAXY NOTE Ⅱ SC-02E 4.1.1 注1、注9
GALAXY S III α SC-03E 4.1.1 注1、注9
GALAXY S 4 SC-04E 4.2.2 注1
GALAXY J SC-02F 4.3 注1
GALAXY S5 SC-04F 4.4.2 注1
GALAXY S5 ACTIVE SC-02G 4.4.2 注1、注9
GALAXY Note Edge SC-01G 4.4.4 注9
GALAXY Tab S 8.4 SC-03G 4.4.4 -
GALAXY S6 SC-05G 5.0.2 -
GALAXY S6 edge SC-04G 5.0.2 -
GALAXY S8 SC-02J 7.0 注9
GALAXY S8+ SC-03J 7.0 注9
GALAXY Note8 SC-01K 7.1.1 注15
GALAXY S7 edge SC-02H 7.0 注9、注14
SHARP AQUOS PHONE EX SH-04E 4.1.2 注1、注9
AQUOS PAD SH-06F 4.4.2 注1
AQUOS PHONE EX SH-02F 4.2.2 -
AQUOS ZETA SH-01G 4.4.4 注9
AQUOS ZETA SH-04F 4.4.2 注9
AQUOS ZETA SH-03G 5.0.2 注9
AQUOS R2 SH-03K 8.0.0 注15
Sony Xperia™ AX SO-01E 4.0.4 注1
Xperia™ Z SO-02E 4.1.2 注1、注9
Xperia™ A SO-04E 4.2.2 注1
Xperia™ Z1 SO-01F 4.2.2 注1、注9、注11、注12
Xperia™ A2 SO-04F 4.4.2 注1
Xperia™ Z2 SO-03F 4.4.2 注1
Xperia™ Z2 Tablet SO-05F 4.4.2 注1
Xperia™ Z3 SO-01G 4.4.4 注1
Xperia™ Z3 Compact SO-02G 4.4.4 注9
Xperia™ Z4 SO-04G 5.0.2 注12
Xperia™ A4 SO-05G 5.0.2 注12
Xperia™ X Performance SOV33 6.0.1 注9
Xperia™ XZ SO-01J 7.0 注1、注6、注8、注9
Xperia™ XZs SO-03J 7.1.1 注9
Xperia™ XZ Premium SO-04J 7.1.1 注9
Xperia™ XZ1 SO-01K 8.0 注15
Panasonic ELUGA X P-02E 4.1.2 注1、注9

au

メーカー名
名称 型名 Android OS 備考
富士通 ARROWS Z ISW13F 4.0.3 -
ARROWS ef FJL21 4.0.4 -
ARROWS Tab FJT21 4.2.2 注9
ARROWS Z FJT22 4.2.2 注9
東芝 REGZA Tablet AT300 3.1 -
KYOCERA URBANO V02 5.1 注12
サムソン GALAXY SⅢ Progre SCL21
4.0.4 -
Galaxy S9 SCV38
8.0.0 注15
Sony Xperia™ UL SOL22 4.1.2 注1、注9
Xperia™ Z1 SOL23 4.2.2 注1、注9
Xperia™ ZL2 SOL25 4.4.2 注1
Xperia™ XZ3 SOV39 9.0 注16
HTC HTC J butterfly HTL21 4.1.1 注1、注4、注9
INFOBAR A02 4.1.1 注1、注2、注9

SoftBank

メーカー名 名称 型名 Android OS 備考
富士通 ARROWS A 101F 4.0.4 注1
ARROWS A 201F 4.1.2 注1、注9
ARROWS A 202F 4.2.2 注1
ARROWS A 301F 4.2.2 注1、注9、注10
SHARP AQUOS Xx 304SH 4.4.2 注1
AQUOS Xx 404SH 5.0.2 注9
AQUOS CRYSTAL 305SH 4.4.2 注9
AQUOS CRYSTAL 2 403SH 5.0.2 注9
京セラ HONEY BEE 201K 4.1.2 注1、注9
Sony Xperia™ XZ2 702SO 8.0.0 注15

その他

メーカー名 名称 型名 Android OS 備考
富士通 STYLISTIC M532/EA4 4.0.3 -
ARROWS M305/KA4 M305/KA4 4.4 -
ARROWS Tab M555/KA4 M555/KA4 4.4 注1、注9
arrows M02 M02 5.1 注12
MOTOROLA XOOM XOOM 3.0.1 -

注意事項

  • 注1) リモートデータ削除機能に一部制限があります。
  • 注2) 電話の発信制御機能に一部制限があります。
  • 注3) 内蔵カメラ制御機能に一部制限があります。
  • 注4) Wi-Fi制御機能に一部制限があります。
  • 注5) Bluetooth制御機能が利用できません。
  • 注6) 3G制御機能が利用できません。
  • 注7) USB接続制限が利用できません。
  • 注8) SDカード利用制限が利用できません。
  • 注9) キッティング機能に一部制限があります。
  • 注10) テザリング利用制限が利用できません。
  • 注11) IT Policy N@viホームアプリ利用に一部制限があります。
  • 注12) インストーラ導入手順が標準と異なります。
  • 注13) Webアクセス制御機能に一部制限があります。
  • 注14) 環境更新機能に一部制限があります。
  • 注15) キッティング機能は未確認となります。
  • 注16) 電源OFFのイベントが取得できません。

管理対象機器:iOS(iPhone、iPad)

サポートOS

サポートOS
iOS 5.x
6.x
7.x
8.x
9.x
10.x
11.x
12.x

オプションコンソール・C/Sコンソール

サポートOS

サポートOS
Windows® 7 Home Premium (32/64bit) Service Pack1
Professional (32/64bit) Service Pack1
Enterprise (32/64bit) Service Pack1
Ultimate (32/64bit) Service Pack1
Windows® 8.1 (32bit) Service Pack無し
Pro (32/64bit) Service Pack無し
Enterprise (32/64bit) Service Pack無し
Windows® 10 Home Service Pack無し
Home x64 Edition Service Pack無し
Pro Service Pack無し
Pro x64 Edition Service Pack無し
Enterprise Service Pack無し
Enterprise x64 Edition Service Pack無し
Education Service Pack無し
Education x64 Edition Service Pack無し
Windows Server® 2008(注2)(注3) Standard (32/64bit) Service Pack1
Service Pack2
Enterprise (32/64bit) Service Pack1
Service Pack2
Windows Server® 2008 R2(注2)(注3) Standard (64bit) Service Pack無し
Service Pack1
Enterprise (64bit) Service Pack無し
Service Pack1
Windows Server® 2012(注2)(注3) Standard(64bit) Service Pack無し
Windows Server® 2012 R2(注2)(注3) Standard(64bit) Service Pack無し
Windows Server® 2016(注2)(注3) Standard(64bit) Service Pack無し
Windows Server® 2019(注2)(注3) Standard(64bit) Service Pack無し

注意事項

  • 注1) 上記の表に記載されていないOSはサポート対象外です。
  • 注2) IT Policy N@viの「インターネットサポートオプション」機能はサポート対象外です。
  • 注3) Server Coreには対応していません。

ハードウェア要件

ハードウェア要件
CPU Windows® 7 (32bit) Core™ 2 Duo 1.6GHz相当以上
(Core™ 2 Duo 2.4GHz相当以上推奨)
Windows® 7 (64bit)
Core™ 2 Duo 2.4GHz相当以上
Windows® 8.1 (32bit) Core™ 2 Duo 1.6GHz相当以上
(Core™ 2 Duo 2.4GHz相当以上推奨)
Windows® 8.1 (64bit) Core™ 2 Duo 2.4GHz相当以上
Windows® 10 (32bit) Core™ 2 Duo 1.6GHz相当以上
(Core™ 2 Duo 2.4GHz相当以上推奨)
Windows® 10 (64bit) Core™ 2 Duo 2.4GHz相当以上
Windows Server® 2008 (32bit) 2.4GHz以上の32ビット(x86)プロセッサ
Windows Server® 2008 (64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2008 R2 (64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2012 (64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2012 R2(64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2016(64bit) 2.4GHz以上の64ビット(x64)プロセッサ
Windows Server® 2019(64bit) 2.4GHz以上の64ビット(x64)プロセッサ
メモリ Windows® 7 (32bit) 1.5GB以上
(2.0GB以上推奨)
Windows® 7 (64bit) 2.0GB以上
(3.0GB以上推奨)
Windows® 8.1 (32bit) 1.5GB以上
(2.0GB以上推奨)
Windows® 8.1 (64bit) 3.0GB以上
Windows® 10 (32bit) 1.5GB以上
(2.0GB以上推奨)
Windows® 10 (64bit) 3.0GB以上
Windows Server® 2008 (32bit) 2.0GB以上
(3.0GB以上推奨)
Windows Server® 2008 (64bit) 3.0GB以上
Windows Server® 2008 R2 (64bit) 3.0GB以上
Windows Server® 2012 (64bit) 3.0GB以上
Windows Server® 2012 R2(64bit) 3.0GB以上
Windows Server® 2016(64bit) 3.0GB以上
Windows Server® 2019(64bit) 3.0GB以上
ハードディスク容量 共通 200MB以上

注意事項

  • 注1) 上記のスペックは、IT Policy N@viとOSの動作のみを保証するスペックです。別途アプリケーションを導入される場合は、必要に応じてハードウェア(メモリ、ハードディスク等)を追加してください。

ソフトウェア要件

以下のいずれかの製品が必須となります。IT Policy N@viをインストールする前に、事前にインストールしてください。

  • Microsoft® .NET Framework 3.0 Service Pack 1 または Service Pack 2
  • Microsoft® .NET Framework 3.5 または Service Pack 1

注意事項

  • IT Policy N@viを64bitOSへインストールする場合であっても、32bit版「.NET Framework」 が必要となります。

管理者向けダッシュボード

推奨ブラウザ

  • Microsoft® Internet Explorer® 10 (注1)
  • Microsoft® Internet Explorer® 11 (注1)
  • Firefox 42以降

注意事項

  • Windowsストアアプリ版のIEには対応していません。デスクトップ版でご利用ください。

ネットワーク要件

  • 利用者端末(管理対象機器)および管理用端末がインターネットに接続されている必要があります。
  • インターネット接続時にプロキシサーバを経由する場合、プロキシサーバはHTTP1.1に対応している必要があります。
  • インターネット接続時にファイアーウォールを経由する場合、ファイアーウォールでHTTPS通信を許可して頂く必要があります。
  • iOS端末をWi-Fi環境のみでご利用頂く場合、ファイヤーウォールで「5223/tcp」ポートへの接続を許可して頂く必要があります。